Bamboo v7.0 compatibility with versions of Perforce

Steve Marek June 16, 2020

We are looking to upgrade both Bamboo to version 7 and Perforce. Unlike some of the other Atlassian products source repo support for Perforce on their Supported platforms page does not explicitly indicate which versions of Perforce are supported. Because of limitations in other Atlassian products we would like to move at least to Perforce 2019. Any guidance or documentation supporting compatibility would be appreciated. Thank you. 

0 answers

Suggest an answer

Log in or Sign up to answer
TAGS
AUG Leaders

Atlassian Community Events